hello, I am having some difficulty. I just upgraded to matplotlib 0.9, wxpython 2.7.2, and python 2.5. I have a wx application that uses matplotlib wxagg backend and wxpython for the GUI, it was working wonderfully unitl I upgraded now it crashes all the time and I can't even debug it because python IDLE freezes up. should these versions all be working together ok? or should I use an earlier version of wxpython? thanks.
 
Jeff


The fish are biting.
Get more visitors on your site using Yahoo! Search Marketing.